﻿/* 1.Marketplace
////////////*/

.marketplaceView {
    width: 100%;
    color: #555555;
    padding-bottom: 0;
}

ul.choose-cou > li > a > img {
    vertical-align: sub;
}

ul.choose-prod > li > a > img,
ul.choose-skill > li > a > img,
ul.choose-slvl > li > a > img {
    vertical-align: middle;
}

ul.choose-qual > li:first-child a {
    color: #555555 !important;
    text-shadow: none;
}

ul.choose-qual > li > a {
    color: goldenrod !important;
    text-shadow: rgba(61, 61, 61, 0.2) 0px 1px 0;
}

.marketplaceView ul {
    list-style-type: none;
    display: flex;
}

    .marketplaceView ul li {
        margin-left: 0;
        width: 33.33333%;
    }

table.marketplace {
    width: 100%;
    margin-top: 0.5em;
}

    table.marketplace > thead > tr > th:first-child {
        width: 5%;
    }

    table.marketplace > thead > tr > th:nth-child(2) {
        width: 25%;
    }

    table.marketplace > thead > tr > th:nth-child(3) {
        width: 5%;
    }

    table.marketplace > thead > tr > th:nth-child(4) {
        width: 15%;
    }

    table.marketplace > thead > tr > th:nth-child(5) {
        width: 10%;
    }

    table.marketplace > thead > tr > th:nth-child(6) {
        width: 15%;
    }

    table.marketplace > thead > tr > th:nth-child(7) {
        width: 10%;
        min-width: 2em;
    }

    table.marketplace > thead > tr > th:last-child {
        width: 10%;
    }

.marketplaceView table.marketplace th,
.marketplaceView table.marketplace td {
    text-align: center;
    padding: 0 0.5em;
}

.marketplaceView table.marketplace td {
    height: 4em;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    vertical-align: middle;
}

.marketplaceView table.marketplace img {
    vertical-align: middle;
}

.marketplaceView table.marketplace td:nth-child(2) {
    text-align: left;
}

    .marketplaceView table.marketplace td:nth-child(2) a {
        color: #555555;
        text-decoration: none;
    }

        .marketplaceView table.marketplace td:nth-child(2) a:hover {
            color: #567CEB;
        }

table.marketplace > tbody > tr > td:first-child a img {
    width: 2.5em;
    vertical-align: middle;
    background: lightgray;
    padding: 0.2em;
    opacity: 0.9;
}

    table.marketplace > tbody > tr > td:first-child a img:hover {
        opacity: 1;
    }

table.marketplace > tbody > tr > td:nth-child(3) img {
    width: 80%;
    vertical-align: middle;
}

.marketplaceView table.marketplace td:nth-child(4) {
    color: goldenrod;
    text-shadow: rgba(61, 61, 61, 0.2) 0px 1px 0;
}

.marketplaceView input.amMarket {
    width: 95%;
    text-align: left;
    border: 1px rgba(86, 124, 235, 0.3) solid;
    outline: 0;
    padding: 0.5em 0.2em;
    font-family: 'Helvetica';
    color: #999999;
}

.buyMarket {
    width: 5em;
}

.marketplaceView p,
.exchange2 p,
.exchange3 p {
    background: rgba(86, 124, 235, 0.1);
    color: #555;
    text-align: left;
    padding: 0.5em 1em;
}
/* 2.Exchange
//////////////*/

.exchangeView {
    width: 100%;
    color: #555555;
    padding: 0.2em;
    padding-bottom: 0;
}

    .exchangeView label[for=choose-curr1],
    .exchangeView label[for=choose-curr2] {
        position: relative;
        display: block;
        width: 50%;
        float: left;
    }

        .exchangeView label[for=choose-curr1] select,
        .exchangeView label[for=choose-curr2] select {
            background: transparent;
            width: 100%;
            padding: 0.2em;
            background: #fff;
            border: 1px rgba(86, 124, 235, 0.3) solid;
            color: #555555;
            outline: none;
            cursor: pointer;
            font-family: 'Helvetica';
        }

    .exchangeView ul {
        list-style-type: none;
    }

    .exchangeView > ul {
        display: flex;
        width: 70%;
        margin-left: 0;
        background: rgba(86, 124, 235, 0.1);
        border: 1px rgba(86, 124, 235, 0.3) solid;
        padding: 0.2em;
    }

        .exchangeView > ul > li:first-child,
        .exchangeView > ul > li:last-child {
            width: 40%;
        }

        .exchangeView > ul > li:nth-child(2) {
            width: 20%;
            text-align: left;
        }

            .exchangeView > ul > li:nth-child(2) > a > img {
                width: 4em;
                vertical-align: middle;
                opacity: 0.8;
            }

                .exchangeView > ul > li:nth-child(2) > a > img:hover {
                    opacity: 1;
                }

                .exchangeView > ul > li:nth-child(2) > a > img:active {
                    position: relative;
                    top: 1px;
                }

        .exchangeView > ul > li > strong,
        .exchangeView > ul > li > img,
        .exchangeView > ul > li > select {
            float: left;
        }

        .exchangeView > ul > li > img {
            width: 2em;
            padding: 0.2em 0.5em 0.2em 0.8em;
        }

        .exchangeView > ul > li > span {
            color: #999999;
        }

.exchange-tabs .tab-content {
    background: none !important;
    padding: 0;
}

.exchange-tabs li.active a,
.exchange-tabs li.active a:hover,
.exchange-tabs li a:hover {
    background: #999;
    color: #fff !important;
}

.exchange1 {
    text-align: center;
}

    .exchange1 > table {
        width: 100%;
        vertical-align: middle;
        border-collapse: collapse;
    }

    .exchange1 table th,
    .exchange1 table td {
        text-align: left;
        padding: 0 0.5em;
    }

        .exchange1 table th:first-child {
            width: 45%;
        }

        .exchange1 table th:nth-child(2) {
            width: 45%;
        }

        .exchange1 table th:last-child {
            width: 10%;
        }

    .exchange1 table td {
        height: 4em;
        vertical-align: middle;
    }

        .exchange1 table td:last-child {
            text-align: center;
        }

        .exchange1 table td:first-child img {
            width: 2em;
            vertical-align: middle;
        }

    .exchange1 span,
    .exchange1 em,
    .exchange1 input.am1,
    .exchange1 input.am2,
    .exchange1 img {
        float: left;
        margin: 0 0.2em;
    }

    .exchange1 img {
        width: 2em;
        margin-top: 0.1em;
    }

    .exchange1 em {
        font-style: normal;
        color: #555555;
    }

    .exchange1 strong {
        font-weight: 700;
    }

    .exchange1 span {
        width: 100%;
        margin: 0.5em 0.8em;
    }

    .exchange1 input.am1,
    .exchange1 input.am2 {
        width: 4em;
        text-align: left;
        border: 1px rgba(86, 124, 235, 0.3) solid;
        outline: 0;
        padding: 0.3em;
        font-family: 'Helvetica';
        color: #999999;
    }

.exchange2 {
    text-align: center;
}

    .exchange2 td {
        word-break: break-all;
        vertical-align: middle;
    }

    .exchange2 > table {
        width: 100%;
        vertical-align: middle;
        border-collapse: collapse;
    }

    .exchange2 table th,
    .exchange2 table td {
        text-align: left;
        padding: 0 0.5em;
    }

        .exchange2 table th:first-child {
            width: 45%;
        }

        .exchange2 table th:nth-child(2) {
            width: 45%;
        }

        .exchange2 table th:last-child {
            width: 10%;
        }

    .exchange2 table td {
        height: 4em;
    }

        .exchange2 table td:last-child {
            text-align: center;
        }

        .exchange2 table td:first-child img {
            width: 2em;
            vertical-align: middle;
        }

    .exchange2 span,
    .exchange2 em,
    .exchange2 img {
        float: left;
        margin: 0 0.2em;
    }

    .exchange2 img {
        margin-top: 0.1em;
    }

    .exchange2 em {
        font-style: normal;
        color: #555555;
    }

    .exchange2 strong {
        font-weight: 700;
    }

    .exchange2 span {
        width: 100%;
        margin: 0.5em 0.8em;
    }
/* Exchange table
//////////////////*/

table.exchangeOffers {
    width: 100%;
    margin-top: 0.5em;
}

.addButton {
    width: 5em;
}

.remButton {
    width: 10em;
}

table.exchangeOffers > thead > tr > th:first-child {
    width: 5%;
}

table.exchangeOffers > thead > tr > th:nth-child(2) {
    width: 20%;
}

table.exchangeOffers > thead > tr > th:nth-child(3) {
    width: 10%;
}

table.exchangeOffers > thead > tr > th:nth-child(4) {
    width: 40%;
}

table.exchangeOffers > thead > tr > th:nth-child(5) {
    width: 15%;
}

table.exchangeOffers > thead > tr > th:last-child {
    width: 10%;
}

.marketplaceView table.exchangeOffers th,
.marketplaceView table.exchangeOffers td {
    text-align: center;
    padding: 0 0.5em;
}

.marketplaceView table.exchangeOffers td {
    height: 4em;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    vertical-align: middle;
}

.marketplaceView table.exchangeOffers img {
    vertical-align: middle;
}

.marketplaceView table.exchangeOffers td:nth-child(2) {
    text-align: left;
    font-weight: 700;
}

    .marketplaceView table.exchangeOffers td:nth-child(2) a {
        color: #555555;
        text-decoration: none;
    }

        .marketplaceView table.exchangeOffers td:nth-child(2) a:hover {
            color: #567CEB;
        }

.marketplaceView table.exchangeOffers span,
.marketplaceView table.exchangeOffers em {
    margin: 0 0.2em;
}

.marketplaceView table.exchangeOffers em {
    font-style: normal;
    color: #555555;
}

table.exchangeOffers > tbody > tr > td:first-child a img {
    width: 2.5em;
    vertical-align: middle;
    background: lightgray;
    padding: 0.2em;
    opacity: 0.9;
}

    table.exchangeOffers > tbody > tr > td:first-child a img:hover {
        opacity: 1;
    }

table.exchangeOffers > tbody > tr > td:nth-child(3) img {
    width: 80%;
    vertical-align: middle;
}

input.amExchange {
    width: 95%;
    text-align: left;
    border: 1px rgba(86, 124, 235, 0.3) solid;
    outline: 0;
    padding: 0.5em 0.2em;
    font-family: 'Helvetica';
    color: #999999;
}
/* 3. Jobs
////////////////*/

table.marketJobs {
    width: 100%;
    margin-top: 0.5em;
}

    table.marketJobs > thead > tr > th:first-child {
        width: 5%;
    }

    table.marketJobs > thead > tr > th:nth-child(2) {
        width: 25%;
    }

    table.marketJobs > thead > tr > th:nth-child(3) {
        width: 5%;
    }

    table.marketJobs > thead > tr > th:nth-child(4) {
        width: 15%;
    }

    table.marketJobs > thead > tr > th:nth-child(5) {
        width: 10%;
    }

    table.marketJobs > thead > tr > th:nth-child(6) {
        width: 15%;
    }

    table.marketJobs > thead > tr > th:nth-child(7) {
        width: 10%;
    }

    table.marketJobs > thead > tr > th:last-child {
        width: 10%;
    }

    table.marketJobs th,
    table.marketJobs td {
        text-align: center;
        padding: 0 0.5em;
    }

    table.marketJobs td {
        height: 4em;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        vertical-align: middle;
    }

    table.marketJobs img {
        vertical-align: middle;
    }

    table.marketJobs td:nth-child(2) {
        text-align: left;
    }

        table.marketJobs td:nth-child(2) a {
            color: #555555;
            text-decoration: none;
        }

            table.marketJobs td:nth-child(2) a:hover {
                color: #567CEB;
            }

    table.marketJobs > tbody > tr > td:first-child a img {
        width: 2.5em;
        vertical-align: middle;
        background: lightgray;
        padding: 0.2em;
        opacity: 0.9;
    }

        table.marketJobs > tbody > tr > td:first-child a img:hover {
            opacity: 1;
        }

    table.marketJobs > tbody > tr > td:nth-child(3) img {
        width: 80%;
        vertical-align: middle;
    }

    table.marketJobs td:nth-child(4) {
        color: goldenrod;
        text-shadow: rgba(61, 61, 61, 0.2) 0px 1px 0;
    }
/* 3. Property
////////////////*/

table.property {
    width: 100%;
    margin-top: 0.5em;
}

    table.property > thead > tr > th:first-child {
        width: 5%;
    }

    table.property > thead > tr > th:nth-child(2) {
        width: 35%;
    }

    table.property > thead > tr > th:nth-child(3) {
        width: 5%;
    }

    table.property > thead > tr > th:nth-child(4) {
        width: 15%;
    }

    table.property > thead > tr > th:nth-child(5) {
        width: 20%;
    }

    table.property > thead > tr > th:last-child {
        width: 20%;
    }

    table.property th,
    table.property td {
        text-align: center;
        padding: 0 0.5em;
    }

    table.property td {
        height: 4em;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        vertical-align: middle;
    }

    table.property img {
        vertical-align: middle;
    }

    table.property td:nth-child(2) {
        text-align: left;
    }

        table.property td:nth-child(2) a {
            color: #555555;
            text-decoration: none;
        }

            table.property td:nth-child(2) a:hover {
                color: #567CEB;
            }

    table.property > tbody > tr > td:first-child a img {
        width: 2.5em;
        vertical-align: middle;
        background: lightgray;
        padding: 0.2em;
        opacity: 0.9;
    }

        table.property > tbody > tr > td:first-child a img:hover {
            opacity: 1;
        }

    table.property > tbody > tr > td:nth-child(3) img {
        width: 80%;
        vertical-align: middle;
    }

    table.property td:nth-child(4) {
        color: goldenrod;
        text-shadow: rgba(61, 61, 61, 0.2) 0px 1px 0;
    }
/* Estate
////////////////*/

table.estate {
    width: 100%;
    margin-top: 0.5em;
}

    table.estate > thead > tr > th:first-child {
        width: 5%;
    }

    table.estate > thead > tr > th:nth-child(2) {
        width: 25%;
    }

    table.estate > thead > tr > th:nth-child(3) {
        width: 25%;
    }

    table.estate > thead > tr > th:nth-child(4) {
        width: 15%;
    }

    table.estate > thead > tr > th:nth-child(5) {
        width: 10%;
    }

    table.estate > thead > tr > th:nth-child(6) {
        width: 10%;
    }

    table.estate > thead > tr > th:last-child {
        width: 10%;
    }

    table.estate th,
    table.estate td {
        text-align: center;
        padding: 0 0.5em;
    }

    table.estate td {
        height: 4em;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        vertical-align: middle;
    }

    table.estate img {
        vertical-align: middle;
    }

    table.estate td:nth-child(2) {
        text-align: left;
    }

    table.estate td a {
        color: #555555;
        text-decoration: none;
    }

        table.estate td a:hover {
            color: #567CEB;
        }

    table.estate > tbody > tr > td:first-child a img {
        width: 2.5em;
        vertical-align: middle;
        background: lightgray;
        padding: 0.2em;
        opacity: 0.9;
    }

        table.estate > tbody > tr > td:first-child a img:hover {
            opacity: 1;
        }

    table.estate > tbody > tr > td:nth-child(4) img {
        width: 3em;
        vertical-align: middle;
    }

table.sharesMarket > thead > tr > th:first-child {
    width: 5%;
}

table.sharesMarket > thead > tr > th:nth-child(2) {
    width: 30%;
}

table.sharesMarket > thead > tr > th:nth-child(3) {
    width: 10%;
}

table.sharesMarket > thead > tr > th:nth-child(4) {
    width: 15%;
}

table.sharesMarket > thead > tr > th:nth-child(5) {
    width: 15%;
}

table.sharesMarket > thead > tr > th:nth-child(6) {
    width: 15%;
}

table.sharesMarket > thead > tr > th:last-child {
    width: 10%;
}

.marketplaceView table.sharesMarket th,
.marketplaceView table.sharesMarket td {
    text-align: center;
    padding: 0 0.5em;
}

.marketplaceView table.sharesMarket td {
    height: 4em;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    vertical-align: middle;
}

.marketplaceView table.sharesMarket img {
    vertical-align: middle;
    width: 3em;
}

.marketplaceView table.sharesMarket td:nth-child(2) {
    text-align: left;
    font-weight: 700;
}

    .marketplaceView table.sharesMarket td:nth-child(2) a {
        color: #555555;
        text-decoration: none;
    }

        .marketplaceView table.sharesMarket td:nth-child(2) a:hover {
            color: #567CEB;
        }

.marketplaceView table.sharesMarket span,
.marketplaceView table.sharesMarket em {
    margin: 0 0.2em;
}

.marketplaceView table.sharesMarket em {
    font-style: normal;
    color: #555555;
}

#yourShares {
    display: none;
    margin-top: 0.5em;
}

.marketLogs {
    width: 33.34%;
}

table.purchaseLogs1 th {
    width: 14.29% !important;
}

table.purchaseLogs1 img {
    width: 2em;
}

table.purchaseLogs2 img {
    width: 1.5em !important;
}

table.purchaseLogs2 th {
    width: 11.11% !important;
}
/*
*
*  Four-column grid active
*  ----------------------------------------------------------------------
*  Margin   | #  1     2     3     4    |   Margin
*  5.55555% | %  12.5  25.0  37.5  50.0 | 5.55555%
*	
*
*/

/* @media screen and (max-width: 640px) */

@media screen and (max-width: 39.99999em) {
    .marketplaceView ul {
        display: block;
    }

        .marketplaceView ul li {
            width: 100% !important;
            margin: 0.5em 0;
        }

    .marketplaceView table,
    .marketplaceView thead,
    .marketplaceView tbody,
    .marketplaceView th,
    .marketplaceView td,
    .marketplaceView tr {
        display: block;
    }

        .marketplaceView table thead tr {
            position: absolute;
            top: -9999px;
            left: -9999px;
        }

        .marketplaceView table td {
            border: none;
            height: 3.5em !important;
            border-bottom: 1px solid #fff;
            position: relative;
            padding-right: 0;
            padding-bottom: 0;
        }

            .marketplaceView table td:first-child {
                border-bottom: none;
                margin-top: 2em;
            }

            .marketplaceView table td:nth-child(2) {
                text-align: center !important;
            }

            .marketplaceView table td:nth-child(3) img {
                width: 3em !important;
            }

            .marketplaceView table td input {
                width: 30% !important;
                margin-top: 0.3em;
            }

            .marketplaceView table td:last-child input {
                margin-top: 0.5em;
            }

            .marketplaceView table td:before {
                position: absolute;
                left: 0.5em;
                text-align: left;
                width: 45%;
                white-space: nowrap;
                font-size: 1em;
                color: #999999;
                text-shadow: none;
            }

    table.marketplace td:nth-of-type(1):before {
        content: "";
    }

    table.marketplace td:nth-of-type(2):before {
        content: " ";
    }

    table.marketplace td:nth-of-type(3):before {
        content: "Product:";
    }

    table.marketplace td:nth-of-type(4):before {
        content: "Quality:";
    }

    table.marketplace td:nth-of-type(5):before {
        content: "Stock:";
    }

    table.marketplace td:nth-of-type(6):before {
        content: "Price:";
    }

    table.marketplace td:nth-of-type(7):before {
        content: "";
    }

    table.marketplace td:nth-of-type(7):before {
        content: "";
    }

    .exchangeView ul.exch {
        width: 93%;
    }

        .exchangeView ul.exch li:first-child img,
        .exchangeView ul.exch li:last-child img {
            display: none;
        }

        .exchangeView ul.exch li:first-child select,
        .exchangeView ul.exch li:last-child select {
            width: 6em;
            margin-left: 0.5em;
        }

    .exchangeView > ul > li > span {
        display: none;
    }

    .exchange1 table,
    .exchange1 thead,
    .exchange1 tbody,
    .exchange1 th,
    .exchange1 td,
    .exchange1 tr,
    .exchange2 table,
    .exchange2 thead,
    .exchange2 tbody,
    .exchange2 th,
    .exchange2 td,
    .exchange2 tr {
        display: block;
    }

        .exchange1 table thead tr,
        .exchange2 table thead tr {
            position: absolute;
            top: -9999px;
            left: -9999px;
        }

        .exchange1 table td,
        .exchange2 table td {
            border: none;
            height: 3em !important;
            border-bottom: 1px solid #fff;
            position: relative;
            padding-left: 30%;
            padding-right: 0;
            padding-top: 0.5em;
            padding-bottom: 0.8em;
        }

            .exchange1 table td:last-child,
            .exchange2 table td:last-child {
                padding-left: 0;
            }

            .exchange1 table td:before,
            .exchange2 table td:before {
                position: absolute;
                left: 0.5em;
                text-align: left;
                width: 25%;
                margin-top: 0.5em;
                white-space: nowrap;
                font-size: 1em;
                color: #999999;
                text-shadow: none;
            }

            .exchange1 table td:nth-of-type(1):before,
            .exchange2 table td:nth-of-type(1):before {
                content: "Amount:";
            }

            .exchange1 table td:nth-of-type(2):before,
            .exchange2 table td:nth-of-type(2):before {
                content: "Exchange rate:";
            }

            .exchange1 table td:nth-of-type(3):before,
            .exchange2 table td:nth-of-type(3):before {
                content: " ";
            }

    .marketplaceView input.amExchange {
        width: 30%;
        margin-top: 0.3em;
    }

    table.exchangeOffers td:nth-of-type(1):before {
        content: " ";
    }

    table.exchangeOffers td:nth-of-type(2):before {
        content: " ";
    }

    table.exchangeOffers td:nth-of-type(3):before {
        content: "Amount:";
    }

    table.exchangeOffers td:nth-of-type(4):before {
        content: "Rate:";
    }

    table.exchangeOffers td:nth-of-type(5):before {
        content: " ";
    }

    table.exchangeOffers td:nth-of-type(6):before {
        content: " ";
    }

    table.marketJobs td:nth-of-type(1):before {
        content: " ";
    }

    table.marketJobs td:nth-of-type(2):before {
        content: " ";
    }

    table.marketJobs td:nth-of-type(3):before {
        content: "Industry:";
    }

    table.marketJobs td:nth-of-type(4):before {
        content: "Quality:";
    }

    table.marketJobs td:nth-of-type(5):before {
        content: "Skill:";
    }

    table.marketJobs td:nth-of-type(6):before {
        content: "Salary";
    }

    table.marketJobs td:nth-of-type(7):before {
        content: " ";
    }

    table.estate td:nth-of-type(1):before {
        content: " ";
    }

    table.estate td:nth-of-type(2):before {
        content: " ";
    }

    table.estate td:nth-of-type(3):before {
        content: "Region:";
    }

    table.estate td:nth-of-type(4):before {
        content: "Construction:";
    }

    table.estate td:nth-of-type(5):before {
        content: "Quality:";
    }

    table.estate td:nth-of-type(6):before {
        content: "Price";
    }

    table.estate td:nth-of-type(7):before {
        content: " ";
    }

    table.property td:nth-of-type(1):before {
        content: " ";
    }

    table.property td:nth-of-type(2):before {
        content: " ";
    }

    table.property td:nth-of-type(3):before {
        content: "Industry:";
    }

    table.property td:nth-of-type(4):before {
        content: "Quality:";
    }

    table.property td:nth-of-type(5):before {
        content: "Salary:";
    }

    table.property td:nth-of-type(6):before {
        content: " ";
    }

    table.sharesMarket td:nth-of-type(1):before {
        content: "Citizen:";
    }

    table.sharesMarket td:nth-of-type(2):before {
        content: "";
    }

    table.sharesMarket td:nth-of-type(3):before {
        content: "PO:";
    }

    table.sharesMarket td:nth-of-type(4):before {
        content: "Your share:";
    }

    table.sharesMarket td.sh1:nth-of-type(4):before {
        content: "Shares:";
    }

    table.sharesMarket td:nth-of-type(5):before {
        content: "Put % for sale:";
    }

    table.sharesMarket td.sh2:nth-of-type(5):before {
        content: "% Price:";
    }

    table.sharesMarket td:nth-of-type(6):before {
        content: "Price:";
    }

    table.sharesMarket td.sh3:nth-of-type(6):before {
        content: "Amount:";
    }

    table.sharesMarket td:nth-of-type(7):before {
        content: " ";
    }

    .marketLogs {
        width: 100%;
    }
}
/* @media screen and (min-width: 640px) */

@media screen and (min-width: 40em) and (max-width: 44.99999em) {
    .marketplaceView table,
    .marketplaceView thead,
    .marketplaceView tbody,
    .marketplaceView th,
    .marketplaceView td,
    .marketplaceView tr {
        display: block;
    }

        .marketplaceView table thead tr {
            position: absolute;
            top: -9999px;
            left: -9999px;
        }

        .marketplaceView table td {
            border: none;
            height: 3em !important;
            border-bottom: 1px solid #fff;
            position: relative;
            padding-left: 0;
            padding-right: 0;
            padding-bottom: 0;
        }

            .marketplaceView table td:first-child {
                border-bottom: none;
                margin-top: 2em;
            }

            .marketplaceView table td:nth-child(2) {
                text-align: center !important;
            }

            .marketplaceView table td:nth-child(3) img {
                width: 3em !important;
            }

            .marketplaceView table td:nth-child(7) input {
                width: 30%;
                margin-top: 0.3em;
            }

            .marketplaceView table td:last-child input {
                margin-top: 0.5em;
            }

            .marketplaceView table td:before {
                position: absolute;
                left: 0.5em;
                text-align: left;
                width: 45%;
                white-space: nowrap;
                font-size: 1em;
                color: #555555;
                text-shadow: none;
            }

            .marketplaceView table td:nth-of-type(1):before {
                content: "";
            }

            .marketplaceView table td:nth-of-type(2):before {
                content: " ";
            }

            .marketplaceView table td:nth-of-type(3):before {
                content: "Product:";
            }

            .marketplaceView table td:nth-of-type(4):before {
                content: "Quality:";
            }

            .marketplaceView table td:nth-of-type(5):before {
                content: "Stock:";
            }

            .marketplaceView table td:nth-of-type(6):before {
                content: "Price:";
            }

            .marketplaceView table td:nth-of-type(7):before {
                content: "";
            }

            .marketplaceView table td:nth-of-type(7):before {
                content: "";
            }

    .exchangeView ul.exch {
        width: 100%;
    }

    table.estate td:nth-of-type(1):before {
        content: " ";
    }

    table.estate td:nth-of-type(2):before {
        content: " ";
    }

    table.estate td:nth-of-type(3):before {
        content: "Region:";
    }

    table.estate td:nth-of-type(4):before {
        content: "Construction:";
    }

    table.estate td:nth-of-type(5):before {
        content: "Quality:";
    }

    table.estate td:nth-of-type(6):before {
        content: "Price";
    }

    table.estate td:nth-of-type(7):before {
        content: " ";
    }

    .marketLogs {
        width: 100%;
    }
}
/*
*
*  Eight-column grid active
*  ----------------------------------------------------------------------
*  Margin   | #  1     2     3     4     5     6     7     8   |   Margin
*  5.55555% | %  12.5  25.0  37.5  50.0  62.5  75.0  87.5  100 | 5.55555%
*	
*
*/

/* @media screen and (min-width: 720px) */

@media screen and (min-width: 45em) {
    .exchangeView ul.exch {
        width: 95%;
    }

    table.estate th:first-child,
    table.estate td:first-child {
        display: none;
    }
}
/* @media screen and (min-width: 888px) */

@media screen and (min-width: 55.5em) {
    .exchangeView ul.exch {
        width: 80%;
    }

    table.estate th:first-child,
    table.estate td:first-child {
        display: table-cell;
    }
}
/* @media screen and (min-width: 984px) */

@media screen and (min-width: 61.5em) {
    .exchangeView ul.exch {
        width: 70%;
    }
}
/* @media screen and (min-width: 1200px) */

@media screen and (min-width: 75em) {
}
/* @media screen and (min-width: 1392px) */

@media screen and (min-width: 87em) {
    .exchangeView ul.exch {
        width: 50%;
    }
}
/* @media screen and (min-width: 1680px) */

@media screen and (min-width: 105em) {
}
/*
*
*  Sixteen-column grid active
*  ----------------------------------------------------------------------------------------------------------------------
*  Margin   | #  1     2     3     4     5     6     7     8     9     10    11    12    13    14    15    16  |   Margin
*  5.55555% | %  6.25  12.5  18.75 25.0  31.25 37.5  43.75 50.0  56.25 62.5  68.75 75.0  81.25 87.5  93.75 100 | 5.55555%
*	
*
*/

/* @media screen and (min-width: 1872px) */

@media screen and (min-width: 117em) {
}
/* @media screen and (min-width: 2080px) */

@media screen and (min-width: 130em) {
}

.parent {
    border: 1px rgba(86, 124, 235, 0.3) solid;
    padding: 5px 5px;
    text-align: center;
    letter-spacing: -3px;
}
.img {
    opacity: 0.7;
    transition: opacity .3s ease-in-out;
    -moz-transition: opacity .3s ease-in-out;
    -webkit-transition: opacity .3s ease-in-out;
}

.img:hover {
        opacity: 1.0;
        transition: opacity .3s ease-in-out;
        -moz-transition: opacity .3s ease-in-out;
        -webkit-transition: opacity .3s ease-in-out;
}